server:
  port : 8081
spring:
  datasource:
    url: jdbc:mysql://blogapi-db:3306/blogapi?useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true
    username: root
    password:
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL5Dialect
  jackson:
    serialization:
      WRITE_DATES_AS_TIMESTAMPS: false
    time-zone: UTC

app:
  jwtSecret: secret
  jwtExpirationInMs: 3600000

cors:
  allowedOrings: '*'
# LOGGER
logging.level: DEBUG
logging.level.com.spring: debug
logging.file.name: ./logs/${spring.application.name}.log
